@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {position:relative;/* margin:40px 10px 20px; *//* border:1px solid #dde7e9; */background:#fff;position:relative}
.lt h2{font-size:1.25em;padding:10px 15px;line-height:27px;border-bottom:1px solid #e8e8e8;margin:0;text-align:left}
.lt ul {margin:0 0 10px;/* padding:0 15px; */list-style:none}
.lt li{text-align:left;margin:0 0 1px;line-height:40px;border-top:1px solid #e5ecee;font-size: 18px;}
.lt li:first-child{border-top:0}
.lt li i{color:#9da4bc}
.lt li .fa-heart{color:#ff0000}
.lt li .new_icon{display:inline-block;padding: 0 3px;line-height:15px ;font-size:0.92em;color:#fff;background:#c56bed}
.lt li .cnt_cmt{color:#48a3d5}
.lt .empty_li {text-align:center;padding:50px 0;color:#555}
.lt .more_btn {position: relative;/* top:10px; *//* right:10px; */line-height:25px;border:1px solid #d1d7e5;padding:0 8px;border-radius:3px;color: var(--color-main);/* float: right; */}

.notice .more {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 1rem;
    margin-top: -3rem;
}
.notice .lt {
    /* background-color: #f5f8f9; */
    /* padding: 1rem 2rem; */
}
.notice .lt ul {
    background-color: #f5f8f9;
    padding: 1rem 2rem;
}
.notice .lt li {
    line-height: 1.5;
    padding: 12px;
    /* width: 48%; */
    margin: 0;
    display: flex;
    justify-content: space-between;
}

.notice .lt li:after {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    top: 0;
    margin-top: 23px;
}
.notice .lt_date {
    font-weight: 300;
    font-size: 16px;
}
/* 모바일 가로, 모바일 세로 (해상도 ~ 767px)*/ 
@media (max-width: 767px) {
    .notice .lt ul {
    padding: 1rem;
}
    .notice .lt li {flex-wrap:wrap;padding-right: 0;}
    .lt li a {font-size:16px}
    .notice .more {margin-top:-1rem}
}